Subject: FW: Christmas Holiday
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Dec 2001 10:44:58 -0800 (PST)

These are Eric's numbers as you requested.

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Thursday, December 13, 2001 1:21 PM
To:	McCarty, Danny
Cc:	Armstrong, Julie; Wadle, Susan
Subject:	Christmas Holiday

Danny,

I plan to go to West Virginia over the holidays.  We leave Friday, 21 Dec and return Monday, 1 Jan.  I'll be staying with relatives.  Contact details are-

Betty Michael (Pat's mother)
160 Sunnyvale Drive
Charleston, WV  25302
tel. 304-343-9788

Nanya Friend (my sister)
1424 Sweetbrier
Charleston, WV  25314
tel. 304-343-7074
office. 304-348-5124
email: [email-masked]

I will be available for calls on my mobile phone (713-775-6446) and will have my Blackberry at hand for messages.  Pat will also have her mobile (713-306-8528).

If anything kicks on Alaska, I can be available immediately.  Please let me know if I need to be in the office to cover.